glab(1)

NAME

glab-schedule-list - Get the list of schedules

SYNOPSIS

glab schedule list [flags]

DESCRIPTION

Get the list of schedules

OPTIONS

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    glab schedule list

SEE ALSO

glab-schedule(1)